.campagin-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}
.campagin-list-item {}
.campagin-list-link {
    display: block;
    border-radius: 32px;
    box-shadow: 2px 2px 25px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}
.campagin-list-img {
    display: block;
    aspect-ratio: 221/150;
}
.campagin-list-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.campagin-list-cont {
    padding: 30px;
    background: #fff;
}
.campagin-list-title {
	font-size: 22px;
	font-weight: 600;
	color: #111;
	letter-spacing: -2px;
	word-break: keep-all;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.4;
    height: calc(1.4 * 2 * 1em);
}
.campagin-list-desc {
	font-size: 17px;
	font-weight: 500;
	color: #5F636D;
	letter-spacing: -2px;
	word-break: keep-all;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.5;
    height: calc(1.5 * 2 * 1em);
    margin-top: 15px;
}

.campagin-progress-wrap {
	margin-top: 30px;
}
.campagin-progress-wrap .progress {
  background: #E9E9E9;
  border-radius: 10px;
  overflow: hidden;
  height: 10px;
}
.campagin-progress-wrap .progress_bar {
  background-color: #d32f2f;
  height: 100%;
  width: 0;
  transition: width 1s ease;
}
.campagin-progress-wrap .progress-text {
	font-family: 'SB-Aggro';
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin-top: 10px;
	gap: 10px;
}
.campagin-progress-wrap .progress-text p {
	font-size: 12px;
	font-weight: 500;
	color: #242424;
}

@media (max-width: 1024px) { 
	.campagin-list {
	    grid-template-columns: repeat(2, 1fr);
	    gap: 40px 30px;
	}
	.campagin-list-link {
	    border-radius: 30px;
	}
	.campagin-list-cont {
		padding: 30px 25px;
	}
	.campagin-list-title {
		font-size: 20px;
	}
	.campagin-list-desc {
		font-size: 16px;
	    margin-top: 0.8em;
	}
}
@media (max-width: 768px) { 
	.campagin-list {
	    grid-template-columns: repeat(1, 1fr);
	}
	.campagin-list-link {
	    border-radius: 30px;
	}
	.campagin-list-cont {
		padding: 30px 25px;
	}
	.campagin-list-title {
		font-size: 18px;
	}
	.campagin-list-desc {
		font-size: 15px;
	    margin-top: 0.8em;
	}
}